Subject: New Reply Received - Credit voucher
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 28 Jun 2021 16:14:38 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Credit voucher  Ticket comment <div dir="auto">Please solve this issue.</div>
<div dir="auto"><br></div>
<div dir="auto">If I try to use this voucher online so again and again it’s says it’s invalid </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 26 Jun 2021 at 10:16 PM Aqsa Imran &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">I’ve visited Centrepoint and I buyed some products so I got this voucher.</div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, 26 Jun 2021 at 9:27 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Aqsa,</div>
<div dir="ltr"> </div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>Can you please inform us about the way you got the voucher so we we can help you in a better way.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to contact us for further help.</div>
<div dir="ltr">Your Friends,<br>The Support Team.</div>
</div></div>

	

</div></blockquote>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2766696